package com.njcn.harmonic.service.majornetwork;

import com.njcn.device.pq.pojo.param.LargeScreenParam;
import com.njcn.device.pq.pojo.vo.*;

import java.util.List;


/**
 * @version 1.0.0
 * @author: zbj
 * @date: 2023/03/31
 */
public interface LargeScreenService {

    List<HomeostasisAreaVO> getHomeostasisArea(LargeScreenParam largeScreenParam);

    List<HomeostasisAreaVO> getHomeostasisLoad(LargeScreenParam largeScreenParam);

    List<PowerOrderVO> getPowerOrder(LargeScreenParam largeScreenParam);
}
